Support » Plugins and Hacks » It's no compatible with MU sites?

It's no compatible with MU sites?

  • Hi

    I’ve a MU instalation and when I try to Save changes in the plugin settigs (for turn on/off pop under , for example) I have this message:

    403 Forbidden
    Access to this resource on the server is denied!
    Powered By LiteSpeed Web Server
    LiteSpeed Technologies is not responsible for administration and contents of this web site

    I can save onlye the first time, when one set up the api key and email, after that, all the times I have de error message


  • The topic ‘It's no compatible with MU sites?’ is closed to new replies.